* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

body {
    background-color: white;
    font-family: 'Montserrat', sans-serif;

}

.main {
    background-color: #eeeff3;
}

#container1 {
    padding: 1px 32px;
    margin-top: 2rem;
    background-color: #0B2649;
    width: 100%;
}

.footer {
    max-width: 1400px;
    margin: 0 auto;
    width: 90%;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;

}

.nav-btn a {
    list-style: none;
    text-decoration: none;
    font-size: 23px;
    color: black;
    cursor: pointer;
    display: inline-block;
}

.nav-btn a:hover {
    /* background-color: #1271EB; */
    color: #1271EB;
}

nav {
    margin-left: 1rem;
}

#nav-arbic {
    margin-left: 0px;
}

#nav_arabic_item {
    font-size: 22px;
}

#nav_arb_btn {
    font-size: 22px;
    margin-top: 10px;
}

#input {
    margin-right: 3rem;
}

.header-image img {
    margin-top: 5rem;
}

.third {
    background: url(assets/Vector.png);
}

.second-col p {
    font-size: 16px;
}

.text-secondary {
    color: #627E84;
}

.sec-img {
    margin-top: 3rem;
}

.heading-secondary {
    margin-top: 8rem;
    font-weight: 700;
    color: #17343D;
}

.left-side .h4 {
    margin-top: 2.3rem;
}


.third-col {
    background: url(assets/Vector.png);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.work_col_heading {
    margin-top: 9rem;
}

.work_col_heading2 {
    margin-top: 8rem;
}

.fourth-sec {
    background-color: white;
    margin-top: 5rem;
    padding: 2rem
}

.Work_col_img {
    margin-top: 5rem;
}

.work-img {
    position: absolute;
}

.work-img1 {
    position: relative;
    left: 10rem;
}

.work-imgs {
    position: relative;
    left: 8rem;
}

.work_col_para {
    padding-top: 2rem;
}

.fourth-sec h1 {
    font-size: 40px;
    margin-top: 5rem;
    color: #17343D;
}

.fourth-sec p {
    font-size: 16px;
    color: #627E84;
}

.work_mid_img {
    position: absolute;
    padding-left: 5rem;
    padding-top: 8rem;
}

.num-img1 {
    position: relative;
    left: 1.5rem;
    top: -35rem;
}

.num-img2 {
    position: relative;
    left: -1.5rem;
    top: -10em;
}

.num-img3 {
    position: relative;
    left: -4rem;
    top: 15em;
}

.num-img4 {
    position: relative;
    left: -6.7rem;
    top: 36rem;
}

.fourth-col-btn {
    margin-top: -2px;

}

.mid-img img {
    margin-left: 2rem;
}

.work-img3 {
    position: relative;
    top: -22.5rem;
    left: 10rem;
}

.work-img4 {
    position: relative;
    left: 10rem;
}

.btn-arabic {
    cursor: pointer;
    padding: 4px;
    text-decoration: none;
    list-style: none;
    color: #627E84;
    font-size: 15px;
}

.btn-arabic:hover {
    border-radius: 4px;
    color: white;
    background-color: #1271EB;
    transition: all .3s;

}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.navbar-nav {
    margin-left: 5rem;
}

.nav-btn {
    margin-left: 5rem;
}

.nav-items ul {
    list-style: none;
}

.nav-items li {
    padding: 10px;
}

.primary-heading {
    padding-top: 10rem;
    text-transform: capitalize;
}

.header-por {
    background-color: white;
    margin-top: 5rem;
    padding: 10px;
}

.header-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    text-align: justify;
}

.about-header-col {
    margin-top: 20%;
}

button {
    font-size: 16px;
    background-color: white;
    border: solid 1px #000;
    padding: 5px;
}

.social-icon>i {
    background-color: white;
    color: black;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    text-align: center;
    padding-top: 12px;
    margin-right: 20px;
    box-shadow: 0 10px 20px rgba(201, 201, 201, 0.8);
    cursor: pointer;
}

.service_col {
    background-color: white;
    border-radius: 50px;
    color: #000;
    display: flex;
    padding: 0 10px;
    align-items: center;
    margin-top: 1rem;
}

.service_col p {
    margin-top: 1rem;
    padding-left: 10px;
    font-size: 12px;
}

#primary-para {
    font-size: 20px;
    color: #627E84;
}

.primary-color {
    color: #627E84;
}

#p {
    font-size: 16px;
    padding-right: 10px;
}

#work_arbic_img {
    margin-right: 7rem;
}

#num_arbic_img1 {
    position: relative;
    right: 1.5rem;
}

#num_arbic_img2 {
    position: relative;
    left: 1.5rem;
}

#num_arbic_img3 {
    position: relative;
    left: 4rem;
}

#num_arbic_img4 {
    position: relative;
    left: 6.5rem;
}

#arbic_last_btn {
    position: relative;
    left: 8rem;
    top: -0.2rem;
}

#arbic_gotobtn {
    display: block;
    height: 80%;
    width: 85%;

}

span {
    display: inline-block;
    font-size: 14px;
    color: #FAFAFA;
    padding-left: 5px;

}

.footer {
    color: white;
}

.icon-inner,
.ionicon,
svg {
    display: block;
    height: 85%;
    width: 106%;
    margin-top: 0.4rem;
}

.gotopbtn {
    align-items: center;
    background-color: #1271EB;
    border-radius: 50px;
    bottom: 50px;
    color: white;
    height: 50px;
    line-height: 55px;
    position: fixed;
    right: 20px;
    width: 50px;
}

.last_col {
    margin-left: 5rem;
}

#last_col {
    margin-right: 5rem;
}

.contact_col li {
    margin-top: 1rem;
    color: #627E84;
    cursor: pointer;
    font-size: 14px;
}

.contact_col li:hover {
    color: white;
    transition: all .3s;
}



.services .icon i {
    font-size: 36px;
    line-height: 0;
}

.services .title a {
    color: #444444;
    transition: 0.3s;
}

.services .title {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 18px;
    position: relative;
    padding-bottom: 15px;
}

.services .icon {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    background: white;
    border-radius: 50%;
    transition: 0.5s;
    color: #B4C1F9;
    overflow: hidden;
    box-shadow: 0px 0 25px rgba(0, 0, 0, 0.15);
}